Are you a Creator?

Take a look at our exclusive creator program!

Other Downloads

Viewer Software

Experimental Test Viewers
These are an experimental version for testing upcoming features against the preview server. Please install them in a different location and keep the old version to login to the live server.
Windows
Will always install the latest version (2019.1b6-beta). See system requirements. For Vista and Windows 7 please install Microsoft .NET 4.5.1 first (download).
Windows (Manual)
Version 2019.1b6-beta (Zip File).See system requirements. Use this if you're on Windows XP, or cannot install .NET. (32-bit).
MacOS
Version 2019.1b6-beta See system requirements.
Linux
Version 2018.10b31-beta See system requirements.
Mobile Viewers
We're testing our mobile viewers out periodically, if you're interested in experimenting with our client on your mobile devices, please contact us to join the alpha testing.
iPhone and iPad
Requires a iPhone 6 or iPad Air 2, or newer
Android
Requires a mid-high end phone manufactured within past 3 years running Android 4.3 or higher.
Experimental Viewers
These viewers are provided as experimental feature previews. Issues with these releases should be reported on the forums.
Enter via Web Browser
Requires a modern 64-bit web browser, if you recieve errors about insufficient memory, we recommend using a desktop viewer.
OpenVR Viewer for Windows
Beta Version Requires a OpenVR compatible headset and SteamVR.
OpenVR Viewer for macOS
Version alpha Requires a HTC Vive or Oculus Touch, highly experimental. Requires Steam. Coming Soon.

Creator Software

Editor Packs

You can always grab the latest stable version of the editor pack from our wiki, alternatively, our forums often have experimental editor packs. Note, you need to have a creator account to use these, for more information, visit our Creator Program Page.

System Requirements

Minimum Requirements

The minimum requirements for sinespace are fairly low, however some regions and locations may require more modern hardware.

  • Operating System: Windows XP SP2+ or newer1, macOS 10.92 or newer, Ubuntu 12.04+ (other distributions have reported to work or SteamOS
  • Graphics Card: DirectX 9 capable GPU (Supports Shader Model 3.0 or higher)
  • Memory: 2GB or more
  • CPU: Supports SSE2 Instructions

1. After January 2018, some Windows XP computers will no longer be supported. Read about it in our forums.

2. Some features may not work in macOS clients older than OSX 10.11, we recommend updating to 10.12 or 10.13 if possible.

VR Minimum

The minimum requirements for sinespace are fairly low, however some regions and locations may require more modern hardware.

  • Operating System: Windows XP SP2+ or newer1, macOS 10.92 or newer, Ubuntu 12.04+ (other distributions have reported to work or SteamOS
  • Graphics Card: DirectX 9 capable GPU (Supports Shader Model 3.0 or higher)
  • Memory: 2GB or more
  • CPU: Supports SSE2 Instructions

1. After January 2018, some Windows XP computers will no longer be supported. Read about it in our forums.

2. Some features may not work in macOS clients older than OSX 10.11, we recommend updating to 10.12 or 10.13 if possible.